
#openid_input_area {
	clear: both;
	padding: 10px;
}

#openid_btns, #openid_btns br {
	clear: both;
}

#openid_highlight {
	padding: 3px;
	background-color: #FFFCC9;
	float: left;
}

.openid_large_btn {
	width: 100px;
	height: 60px;
/* fix for IE 6 only: http://en.wikipedia.org/wiki/CSS_filter#Underscore_hack */
	_width: 102px;
	_height: 62px;

	border: 1px solid #DDD;
	margin: 3px;
	float: left;
}

.openid_small_btn {
	width: 24px;
	height: 24px;
/* fix for IE 6 only: http://en.wikipedia.org/wiki/CSS_filter#Underscore_hack */
	_width: 26px;
	_height: 26px;

   
	border: 1px solid #DDD;
	margin: 3px;
	float: left;
	background: no-repeat center center;
}

a.openid_large_btn:focus {
	outline: none;
}

a.openid_large_btn:focus {
	-moz-outline-style: none;
}

.openid_selected {
	border: 4px solid #DDD;
}

a.google
{
    background: #fff url(../css/images/google.gif) no-repeat center center;
    text-align: center;
    text-decoration: none;
    color: #f00;
    font-size: smaller;
}

a.yahoo
{
    background: #fff url(../css/images/yahoo.gif) no-repeat center center;
    text-align: center;
    text-decoration: none;
    color: #f00;
    font-size: smaller;
}

a.facebook
{
    background: #fff url(../css/images/facebook.gif) no-repeat center center;
    text-align: center;
    text-decoration: none;
    color: #f00;
    font-size: smaller;
}

a.twitter
{
    background: #fff url(../css/images/twitter.gif) no-repeat center center;
    text-align: center;
    text-decoration: none;
    color: #f00;
    font-size: smaller;
}

a.yammer
{
    background: #fff url(../css/images/yammer.gif) no-repeat center center;
    text-align: center;
    text-decoration: none;
    color: #f00;
    font-size: smaller;
}

a.myopenid
{
    background: #fff url(../css/images/myopenid.gif) no-repeat center center;
    text-align: center;
    text-decoration: none;
    color: #f00;
    font-size: smaller;
}